# Generated by Django 4.2.2 on 2023-08-03 12:39

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Admin_web', '0008_user_info_remove_admin_login_path_and_more'),
    ]

    operations = [
        migrations.DeleteModel(
            name='user_info',
        ),
        migrations.AddField(
            model_name='admin_login',
            name='Path',
            field=models.CharField(max_length=255, null=True),
        ),
        migrations.AddField(
            model_name='registration',
            name='Points',
            field=models.IntegerField(null=True),
        ),
        migrations.AddField(
            model_name='registration',
            name='flag',
            field=models.IntegerField(null=True),
        ),
        migrations.AddField(
            model_name='registration',
            name='path',
            field=models.CharField(max_length=230, null=True),
        ),
    ]
